@charset "euc-kr";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

img {border:0px;}
h1, h2, h3, h4, h5{padding: 0px; margin: 0px;}
body {background-color:#ffffff; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, p, input, button, textarea, select, .c1 {font-family:Nanum Gothic, ³ª´®°íµñ, sans-serif; font-size:10pt;}

/* ¸ÞÀÎÆäÀÌÁö */
#header{border-bottom: 5px solid #486ed1; height: 123px; background: #f3f3f3;}

.topline {background-color:#6e6e6e; height:32px;}
#top_nav{width: 1100px; margin: 0 auto;}
#bookmark, #topm{width: 550px; float: left;}
#topm {text-decoration:none; color:#ffffff; font-size:12 px; font-weight:bold; padding-top: 7px;}
#topm a {text-decoration:none; color:#ffffff;}
#topm a:hover {color:#dddddd;}

#topmenu {background-color:#f3f3f3; width: 1100px; margin: 0 auto;}

#mainbg{background:url(/gnuboard4/images/mainbg.jpg) top  no-repeat;}
.main_txt{padding:55px 0px 0px 0px; height:437px; text-align: center;}

#main_bn01{width: 1060px; margin: 0 auto;}
.mbn_img, .mbn01{float: left;}
.mbn_img{width: 575px; margin-right: 49px;}
.mbn01{width: 435px;}

#main_bn02{width: 1100px; margin: 0 auto; clear: both; height: 500px;}
.whitebg{background-color:#ffffff; width:1100px; _width:1100px; padding:24px 0 50px 0;}
.whitebg2{background-color:#ffffff; width:1100px; _width:1100px; padding:16px 0 50px 0;}

#main_bn03{width: 1060px; margin: 0 auto; clear: both; height: 450px;}

#main_bn04{background:#f4f4f4; height:244px;}
.bbn01, .bbn02, .bbn03, .bbn04{float: left; color:#424242; line-height:26px; font-size:12px;}
.bbn01, .bbn02, .bbn03{width: 23%;}
.bbn04{width: 31%;}
  .bbn {width: 1060px; margin: 0 auto;}
  .bbntb {padding-top:50px;}
  .btitle {font-size:13px; color:#828282; font-weight:bold; padding-bottom:15px;}
  .btitle span {font-size:17px; font-weight:bold; color:#424242; padding-right:6px;}
  .btitle a {text-decoration:none; color:#828282;}
  .num {color:#4977b5; font-size:17px; font-weight:bold;}
  .num span {font-size:29px;}
  .bbn_01 {padding-bottom:5px;}
  .bbn_02 {font-weight:bold; font-size:13px;}

.menubg{height:5px; background:#f3f3f3;}


/* ¼­ºê ÆäÀÌÁö */
.subbg{background:url(/gnuboard4/images/subbg.jpg) top  no-repeat;}
.sub_txt{padding:0px 0px 0px 0px; height:175px; text-align: center;}

#sub_page{width: 1060px; margin: 0 auto;}
#submenu{border-bottom:1px solid #494949; height: 30px; padding-top: 20px;}
#submenu div{float:left; line-height:25px; padding-bottom:10px;}
#sub_menu a {color:#494949; font-size:14px; background-color:#fff; text-decoration:none; height:25px; line-height:24px; padding-left:22px; display:inline-block; margin-right:20px; font-weight:bold; background:url(/gnuboard4/images/submenu_off.jpg) left no-repeat;}
#sub_menu a:hover {color:#486ed1; background:url(/gnuboard4/images/submenu_on.jpg) left no-repeat; font-weight:bold;}

/*banner*/
.mbn01 {background:url(/gnuboard4/images/mbn01.jpg) top  no-repeat;}
.mbn01-1 {font-size:40px; font-weight:bold; color:#494949; padding-top:60px;}
.mbn01-1 span {color:#4977b5;}
.mbn01-2 {font-size:14px; line-height:26px; color:#494949;}
.bar {width:51px; height:15px; border-bottom:3px solid #000000; margin-bottom:20px;}
.gallerybox {background:url(/gnuboard4/images/gallerybox.jpg) top  no-repeat; height:364px; padding-top:23px; margin-top:10px;}

/*gallery02*/
.mbn02 {color:#4c4b4b; font-weight:bold; font-size:22px;}
.mbn02-blue {color:#4977b5; font-size:26px;}
.mbn02-big {font-size:30px;}
.mbn02-2 {color:#595959; font-size:14px; padding-bottom:5px;}

/*main space*/
.h33 {height:33px;}
.copy{background:#5f5f5f; height:50px; color:#ffffff; font-size:12px; padding-top: 20px;padding-bottom: 10px;}
.bigtitle {font-size:20px; color:#494949; text-align:left; font-weight:bold; padding-right:26px;}

.sub_con{padding:35px 0px 100px 0px;}
.gall_img {
  width: 200px;
  height: 175px;
}
#main_bn03{display: none;}
@media all and (max-width: 768px) {
#main_bn02{display: none;}
  .t_none{display: none;}

  /* ¸ÞÀÎ ÆäÀÌÁö */
  #header{height: 60px;}
  #topmenu, #main_bn01, #main_bn02, #main_bn03,.bbn, .mbn_img{width: 100%;}
  .mbn_img{height: 340px; margin-right: 0px;}
  .mbn01{width: 100%; text-align: center; background: none;}
  .bar{margin: 0px auto 20px auto;}
  #main_bn01{height: 600px;}
  #main_bn02{height: 560px;}
  #main_bn03{height: auto; padding-bottom: 30px;}
  .gallerybox {background:none; border-top: 1px solid #000; border-bottom: 1px solid #000; padding:23px 0px; height: auto; margin-top:10px;}
  #main_bn04{height:450px;}
  .bbn01, .bbn02, .bbn03, .bbn04{width: 46%; padding-left: 4%;}
  .bbn03, .bbn04{margin-top: 50px;}

  /* ¼­ºê ÆäÀÌÁö */
  #sub_page{width: 100%;}
  .sub_txt img{width: 100%;padding-top: 40px;}
  .bigtitle {text-align: center; padding-right:0px; width: 100%;}
  #submenu{height: 35px; padding-top: 10px;}
  #submenu div{padding-bottom:0px;}
  .sub_con{width: 96%; margin: 0 auto;}
  .logo {overflow: hidden;}

  #writeContents button {
    display: block;
    margin: 10px 0 0;
  }
}

@media (max-width:580px){
  .m_none{display: none;}

  /* ¸ÞÀÎ ÆäÀÌÁö */
  .main_txt{height:300px;}
  .main_txt img{width: 70%;}
  #main_bn01{height: 550px;}
  .mbn_img{height: 220px;}
  #main_bn02{height: 450px; text-align: center;}
  .mbn02{text-align: center;}
  #main_bn03{padding-bottom: 5px;}
  .gallerybox{border-bottom:none;}
  #main_bn04{height:750px;}
  .bbntb{padding-top: 0px;}
  .bbn01, .bbn02, .bbn03, .bbn04{width: 95%; padding-left: 5%; margin-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #bebebe;}
  .copy{height:70px;}
}
